Subject: Re: [bug#55971] [PATCH] gnu: htop: Update to 3.2.1.

From: Greg Hogan <[email-masked]>
Date: Tue, 14 Jun 2022 11:22:48 -0400

On Tue, Jun 14, 2022 at 10:46 AM Tom Fitzhenry <[email-masked]> wrote:
>
> LGTM. This built and executed on aarch64.
>
> $ file /gnu/store/20nz2xg1ln9a6ly54ccyw6g8gx8z42bi-htop-3.2.1/bin/htop
> /gnu/store/20nz2xg1ln9a6ly54ccyw6g8gx8z42bi-htop-3.2.1/bin/htop: ELF 64-bit LSB executable, ARM aarch64, version 1 (SYSV), dynamically linked, interpreter /gnu/store/gfjp8gfv4xxschbaxvldpigadfwqazhw-glibc-2.33/lib/ld-linux-aarch64.so.1, for GNU/Linux 2.6.32, stripped
> $ /gnu/store/20nz2xg1ln9a6ly54ccyw6g8gx8z42bi-htop-3.2.1/bin/htop --version
> htop 3.2.

Thanks, Tom!

And I just realized that here and in #55974 I said 'dependencies' when
I intended 'dependents'. Hopefully this was understood in the context
of the patch workflow.

Greg